Groovy 1.7.10

## org.codehaus.groovy.classgen
[Groovy] Class genArrays

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.lang.Script
              org.codehaus.groovy.classgen.genArrays

    class genArrays
    extends Script

Method Summary
`def` | `genMethod(int paramNum)`
`static void` | `main(String[] args)` Implicit main method for Groovy Scripts

Methods inherited from class Script
evaluate, evaluate, getBinding, getProperty, invokeMethod, print, printf, printf, println, println, run, run, setBinding, setProperty

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### genMethod

    def genMethod(int paramNum)

### main

    static void main(String[] args)

  Implicit main method for Groovy Scripts

Copyright © 2003-2010 The Codehaus. All rights reserved.